decimal ~master

IEEE-754-2008 compliant decimal data type.


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors:
rumbu13
Dependencies:
none
Versions:
0.9.1 2018-Jan-31
0.9.0 2018-Jan-09
~master 2018-Feb-10
Show all 3 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 0 downloads this month

  • 1 downloads total